
A:link {color: lightslategray; text-decoration: underline}     <!-- noch nicht besuchte Ziele -->
A:active {color: #FF0000; text-decoration: underline}               <!-- Angeklickte Verweise -->
A:hover {color: #FF0000; text-decoration: none}                                <!-- MouseOver -->
A:visited {color: lightslategray; text-decoration: underline}             <!-- besuchte Ziele -->

body
{
  background-color:silver;
  color:dimgray;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 18px;
}

h1
{
  font-family: Impact, Verdana, Geneva, Arial, Helvetica, sans-serif;
  color:orangered;
  font-size:20px;
}

h2
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color:dimgray;
  font-size:16px;
}

table
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
  color:dimgray;
  border:0;
  cellpadding:0;
  cellspacing:0;
}


th
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color:dimgray;
  font-size:16px;
}

td
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color:dimgray;
  font-size:12px;
  valign:middle;
}

input
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color:dimgray;
  font-size:12px;
}

a
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:12px;
}

p
{
  font-size:12px;
}

ul
{
  font-size:12px;
}